Subject: Ticket Assigned - Item not received as mentioned on the bill
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 15:47:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item not received as mentioned on the bill Dear team

We did the shopping from oasis mall outlet and one of the item was not
given to us. The 1st item that is mentioned on the bill monitor with high
chair, only high chair was given to us and no monitor. When we realised it
after coming home I called the store and they said only chair is there and
there is no monitor.

Could you kindly look into this matter on priority basis. I would like to
raise a complaint that if the item is mentioned on the bill then why this
is not provided to us.

Looking forward to hearing from you soon.

Thanks
Neha
055-1269726

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4106173